Project

General

Profile

Bug #133

[iceweasel] Iceweasel cannot find libffi.so.5

mulenmar - almost 8 years ago - . Updated over 2 years ago.

Status:
not-a-bug
Priority:
broken
Assignee:
-
% Done:

0%


Description

On mips64el port, attempting to start Iceweasel 9 produces an error stating that libffi.so.5 can't be found.

Package core/libffi 3.0.11-1 is installed. This provides libffi.so.6, among others.

Soft-linking libffi.so.6 to libffi.so.5 allows Iceweasel to start and run normally.


Related issues

Related to Software ports - Bug #6: [iceweasel-libre] 10.0.2 freezesnot-a-bug2012-02-17

Actions

History

#2

Updated by mulenmar almost 8 years ago

Further info:

The exact error message is:

XPCOMGlueLoad error for file /usr/lib/iceweasel/libxpcom.so:
libffi.so.5: cannot open shared object file: No such file or directory

Replacing core/libffi (3.0.11-1) with extra/libffi (3.0.10-1) results in the same error message, except that it is libffi.so.6 that cannot be found.

#3

Updated by Anonymous almost 4 years ago

  • Project changed from 3 to Software ports
#4

Updated by isacdaavid over 2 years ago

  • Status changed from open to not-a-bug

mips64el support is long gone

Also available in: Atom PDF